From 9d43f4477a8df0cf3c0ca3f2735f721c68de7fb0 Mon Sep 17 00:00:00 2001
From: Remy DeCausemaker <decause@redhat.com>
Date: Jul 07 2015 18:46:10 +0000
Subject: [PATCH 170/1001] Added info sign icon to about widget


---

diff --git a/hubs/widgets/about.py b/hubs/widgets/about.py
index b0df6cc..84b8de7 100644
--- a/hubs/widgets/about.py
+++ b/hubs/widgets/about.py
@@ -10,7 +10,7 @@ import hubs.validators as validators
 template = jinja2.Template("""
     <p>{{text}}</p>
     """)
-chrome = panel("About")
+chrome = panel("<span class='glyphicon glyphicon-info-sign' aria-hidden='true'></span> About")
 
 
 @argument(name="text", default="I am a Fedora user, and this is my about",

